@charset "utf-8";
/* CSS Document */

/* ============================================
	header
============================================ */
#headerWrapper {
	position: relative;
	/* width: 960px; */
	width: 980px;
	margin: 0 auto;
	text-align: left;
}
#header {
	position: relative;
	height: 78px;
	/* height: 100px; */
}

/* ============================================
	homeSlider(flexslider)
============================================ */
#homeSlider {
	position: relative;
	width: 680px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
	height: 380px;
}

/* ============================================
	headerNav(navGlobal/navDir)
============================================ */
#headerNav {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
}


/* ============================================
	wrapper
============================================ */
#wrapper {
	position: relative;
	width: 960px;
	/* width: 980px; */
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
}

/* ============================================
	mainPict
============================================ */
#mainPictHome {
	position: relative;
	width: 960px;
	margin: 0 auto ;
}
#mainPictHome p {
	text-align: right;
	font-size: 0.8em;
	margin: 5px 0;
	color: #666666;
}

/* ============================================
	topicPath
============================================ */
#topicPath {
	position: relative;
	padding: 8px 0px 5px 0px;
}

#topicPath #breadcrumbs {
	height: 40px;
	margin: 5px 0 5px 0;
	border-bottom: 1px dashed #E5E5E5;
	font-size: 90%;
	line-height: 1.2;
}
#topicPath #breadcrumbs li {
	float: left;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 32px;
	background: #f5f1ef url(img/breadcrumbs_li_bg.gif) left center no-repeat;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#topicPath #breadcrumbs li.first {
	padding-left: 30px;
	background: #f5f1ef url(img/breadcrumbs_li_bg_first.gif) left center no-repeat;
}
#topicPath #breadcrumbs li.last {
	background: #FFFFFF url(img/breadcrumbs_li_bg_last.gif) left center no-repeat;
}

/* ============================================
	contents
============================================ */
#contentWrapper {
	width: 960px;
	/* margin-left: 10px; */
}
#main {
	float: right;
	width: 720px;
	margin: 10px 0 0 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#sub {
	float: left;
	width: 200px;
	margin: 10px 30px 0 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

#mainHome {
	float: left;
	width: 960px;
	margin: 10px 0 0 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

#mainHome .infoLink {
	float: left;
	width: 700px;
	margin: 0 10px 0 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#mainHome .attentionLink {
	float: right;
	width: 250px;
	margin: 0 0 0 0;
	_overflow: hidden; /* for WinIE 5,6 */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

/* ============================================
	homeMessage
============================================ */
#homeMessage {
	position: relative;
	width: 960px;
	margin: 0 auto ;
}
#homeMessage p {
	text-align: right;
	font-size: 0.8em;
	margin: 5px 0;
	color: #666666;
}

/* ============================================
	#footer
============================================ */
#footer {
	clear: both;
	position: relative;
	min-width: 980px;
	width: auto !important;
	width: 100%;
	_height: 1%; /* for WinIE 5,6 */
	
	/*
	position: relative;
	width: 980px;
	margin: 0 auto 50px;
	text-align: left;
	*/
	
	margin: 30px auto 0px;
	/* margin: 30px auto; */
	background: #CBAF92 url(img/footer_bg.gif) repeat-x;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}


/* ============================================
	#footerWrap(201601update)
============================================ */
#footerWrap {
	clear: both;
	position: relative;
	width: 960px;
	margin: 15px auto 0px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}